This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 13040 - xntp3 replacement ntp defaults to off.
xntp3 replacement ntp defaults to off.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xntp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-26 00:38 EDT by Henri Schlereth
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 00:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-06-26 00:38:28 EDT
On my systems, one box uses xntp3 to get the time from NIST servers and
the rest sync off of it. The ntp replacement installs itself,
but defaults to being off in all levels. There is no check to see if
xntp3 was on anywhere.
At least it doesnt mangle the original ntp.conf file.
Comment 1 Jeff Johnson 2000-07-13 23:00:02 EDT
Without  a pre-configured NTP server in the package, which can't be done, there
is
little reason to turn on xntpd/ntpd.
Comment 2 Henri Schlereth 2000-07-13 23:12:55 EDT
That's faulty logic. The default server in the ntp.conf is 127.127.1.0 and a sanity check to see if the server is turned on
would indicate either they like checking their own navel or they have put in a server IP. I have one machine that check's
NIST and all other machines check it. When I upgrade xntp3 and now ntp, it turns off the package. So I have to turn
it back on. From a customer service viewpoint this disrupting an existing  process by not checking and annoying people.

Everytime I upgrade I have to run thru a checklist of things that get turned off, and I am knowledgeable, it's still annoying.

Note You need to log in before you can comment on or make changes to this bug.